{
  "name": "bulk-refunds",
  "version": "0.0.0",
  "private": true,
  "scripts": {
    "start": "node ./bin/www",
    "server": "nodemon ./bin/www",
    "client": "cd frontend && yarn run serve",
    "clientinstall": "yarn start --prefix frontend",
    "dev": "concurrently \"yarn run server\" \"yarn run client\"",
    "test": "NODE_ENV=test NODE_TLS_REJECT_UNAUTHORIZED=O jest --reporters default jest-stare --coverage --detectOpenHandles --runInBand --forceExit --testTimeout=60000",
    "migrate:prod": "NODE_ENV=production npx sequelize-cli db:migrate"
  },
  "dependencies": {
    "@sendgrid/mail": "^7.6.2",
    "axios": "^0.26.1",
    "bull": "^4.7.0",
    "cookie-parser": "~1.4.4",
    "cors": "^2.8.5",
    "debug": "~2.6.9",
    "dotenv": "^16.0.0",
    "express": "~4.16.1",
    "http-errors": "~1.6.3",
    "jade": "~1.11.0",
    "morgan": "~1.9.1",
    "multer": "^1.4.4",
    "pg": "^8.7.3",
    "pg-hstore": "^2.3.4",
    "sequelize": "^6.18.0"
  },
  "devDependencies": {
    "concurrently": "^7.0.0",
    "faker": "^6.6.6",
    "jest": "^28.0.3",
    "jest-cli": "^28.0.3",
    "jest-serial-runner": "^1.2.0",
    "jest-stare": "^2.4.1",
    "nodemon": "^2.0.15",
    "supertest": "^6.2.3",
    "umzug": "^3.1.1"
  },
  "imports": {
    "#server/*": "./server/*.js",
    "#api/*": "./server/api/*.js",
    "#controllers/*": "./server/api/controllers/*.js",
    "#routes/*": "./server/api/routes/*.js",
    "#services/*": "./server/api/services/*.js",
    "#utils/*": "./server/utils/*.js",
    "#jobs/*": "./server/jobs/*.js",
    "#db/*": "./server/db/*.js",
    "#models/*": "./server/db/models/*.js",
    "#middlewares/*": "./server/_middlewares/*.js"
  }
}
